atac_menu 1
atac_menu_overwrite 0
atac_show_punishment 1
atac_immunity_flags a
atac_admins_immune 1
atac_tk_avoidance 1
atac_store_kills 1
atac_tk_afterdeath 0
atac_ban_type 3
atac_ban_time 120
atac_team_attacks 5
atac_team_kills 3
